CVE-2016-10220

Priority
Description
The gs_makewordimagedevice function in base/gsdevmem.c in Artifex Software,
Inc. Ghostscript 9.20 allows remote attackers to cause a denial of service
(NULL pointer dereference and application crash) via a crafted file that is
mishandled in the PDF Transparency module.
Package
Upstream:needed
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was released [9.05~dfsg-0ubuntu4.5])
Ubuntu 14.04 LTS (Trusty Tahr):released (9.10~dfsg-0ubuntu10.7)
Ubuntu 16.04 LTS (Xenial Xerus):released (9.18~dfsg~0-0ubuntu2.4)
Patches:
Upstream:http://www.ghostscript.com/cgi-bin/findgit.cgi?daf85701dab05f17e924a48a81edc9195b4a04e8
More Information

Updated: 2019-03-19 12:24:58 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)